#!/bin/bash

python3 interpolate_irs.py 3 6 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 2.6 5.2 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 2.4 4.2 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 2 3.2 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 1.6 2.2 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 1.4 1.8 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 1.2 1.4 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 0.8 1.2 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 0.6 0.8 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 0.4 0.6 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 0.2 0.4 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 0.4 0.2 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 0.6 0.2 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 0.8 0.4 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 1.4 0.4 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 2 0.4 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 2.6 0.4 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 3.2 0.4 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 4.4 0.6 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 5.6 0.6 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 6.8 0.6 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 7 1.4 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 7 2.4 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 6.4 3.2 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 6 4 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 5.4 4.8 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 5 5.4 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 4.4 6 1 use_cases/centech/centech_IR.csv
python3 interpolate_irs.py 3.6 6.6 1 use_cases/centech/centech_IR.csv
